Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 970423 - Review Request: mingw-libsndfile - Library for reading and writing sound files
Summary: Review Request: mingw-libsndfile - Library for reading and writing sound files
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 970418 970420 mingw-flac mingw-gsm
Blocks: FE-DEADREVIEW 970427
TreeView+ depends on / blocked
 
Reported: 2013-06-04 02:25 UTC by Steve
Modified: 2016-08-25 16:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-25 16:27:21 UTC


Attachments (Terms of Use)

Description Steve 2013-06-04 02:25:18 UTC
Spec URL: https://www.box.com/s/mqhh35id4yqkw9kqakrk
SRPM URL: https://www.box.com/s/dvtk20j46z8v9noe0dwc
Description: libsndfile is a C library for reading and writing sound files such as AIFF, AU, WAV, and others through one standard interface. It can currently read/write 8, 16, 24 and 32-bit PCM files as well as 32 and 64-bit floating point WAV files and a number of compressed formats. It compiles and runs on *nix, MacOS, and Win32.
This is the MinGW version of a package that Fedora already has in its repository.
Fedora Account System Username: ulatekh

Comment 1 Richard Shaw 2015-02-09 20:26:35 UTC
Is there still interest in pursuing this review? (and the others?) I have recently become a sponsor but admittedly I haven't reviewed a mingw package before.

Comment 2 František Dvořák 2015-07-21 12:48:54 UTC
This review is probably stalled and can be closed within week according to https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews .


Note You need to log in before you can comment on or make changes to this bug.